<!DOCTYPE HTML> 
<html>
<head>
    <title>Index</title>
    <meta charset="UTF-8">
    <meta name="author" content="content">
</head>      
<body>
    <h1>INDEX</h1>
    <h2>Raül Sales 2º SMX-A</h2>
    <hr>
    <img src="../HTM/pc.jpg" width="60%" alt="links">
    <p>Activitats HTML</p>
    <hr>
    <p><a href="primer_html">Primer html</a></p>
    <p><a href="lorem">Segon html</a></p>
    <p><a href="links">Tercer html</a></p>
    <p><a href="images.html">Cuart html</a></p>
    <p><a href="links.html">Quint html</a></p>
    <p><a href="horari.html">Sext html</a></p>
</body>
</html> 